Activity log for bug #1013869

Date Who What changed Old value New value Message
2012-06-15 21:34:51 Izidor MatuĊĦov bug added bug
2012-07-25 09:05:39 Roquentin gtg: assignee Antonio Roquentin (antonio-roquentin)
2012-07-25 09:12:23 Roquentin attachment added Save xml tag file after removing a searched tag https://bugs.launchpad.net/gtg/+bug/1013869/+attachment/3235126/+files/bugfix-1013869.patch
2012-07-25 09:20:36 Roquentin gtg: status Triaged In Progress
2012-07-25 21:51:33 Roquentin attachment added Save xml tag file on adding / removing a searched tag https://bugs.launchpad.net/gtg/+bug/1013869/+attachment/3236106/+files/bugfix-1013869_add_remove.patch
2012-07-26 20:23:52 Roquentin branch linked lp:~antonio-roquentin/gtg/bugfix-1013869
2012-07-28 18:15:19 Bertrand Rousseau gtg: status In Progress Fix Committed
2012-11-06 21:02:05 Bertrand Rousseau gtg: status Fix Committed Fix Released